#kids-wrapper-header
{
    height: 36px;
    width: 800px;
    position:relative;

}
#mainCanvas {
	
}
.parents-header {
	font-weight:bold;
	font-family:Helvetica;
	font-size:16px;
	padding-right:25px;
	padding-left:25px;
}
.parents-header-active{
	font-weight:bold;
	font-family:Helvetica;
	font-size:16px;
	padding-right:25px;
	padding-left:25px;
	pointer-events: none;
   	cursor: default;
}
.parents-header-dropdown {
	font-weight:bold;
	font-family:Helvetica;
	font-size:14px;
	padding-right:0px;
	padding-left:0px;
	
}
.gallery-title {
	font-weight:bold;
	font-family:Helvetica;
	font-size:26px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:15px;
}
.gallery-header {
	font-weight:bold;
	font-family:Helvetica;
	font-size:16px;
	padding-right:40px;
	padding-left:40px;
}
.gallery-header-active {
	font-weight:bold;
	font-family:Helvetica;
	font-size:16px;
	padding-right:40px;
	padding-left:40px;
	pointer-events: none;
   	cursor: default;
}
.learning-header {
	font-weight:bold;
	font-family:Helvetica;
	font-size:26px;
}
.learning-text {
	font-weight:normal;
	font-family:Helvetica;
	font-size:16px;
}
.example-image {
	margin-left:80px;
	margin-right:80px
	margin-top:80px;
	margin-bottom:80px;
}
.sponsor {
	margin-left:15px;
	margin-right:15px;
}